---
gs_fme_flow_database_node: "{{ groups['database'] | intersect(groups[gs_env]) | first }}"
gs_fme_flow_database_ip: "{{ hostvars[gs_fme_flow_database_node].ansible_host }}"
fme_flow_database:
  manage: true
  type: postgresql
  inventory_hostname: "{{ gs_fme_flow_database_ip }}"
